{%extends "::base.html.twig"%}
{% block body %}
    {{parent()}}
    <div class="col-md-1"></div>
    <div class="col-md-10">
        <div>
            <h2 style="text-align: center">Le marché des déchets</h2>
        </div>
        <div class="col-md-4">
            <div class="card">
                <div class="card-main">
                    <div class="card-img">
                        <img alt="alt text" src="{{asset('bundles/ecoville/img/lock_hires.jpg')}}" style="">
                    </div>
                    <div class="card-action">
                        <ul class="nav nav-list pull-left">
                            <li>
                                <a href="javascript:void(0)" style="font-size: 35px; "><span class="icon text-blue" style="color: green">add_shopping_cart</span>&nbsp;<span style="margin-left: 20px; color: #f57c00">48 <span style="font-size: 12px">points</span></span></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-4">
            <div class="card">
                <div class="card-main">
                    <div class="card-img">
                        <img alt="alt text" src="{{asset('bundles/ecoville/img/bowls_hires.jpg')}}" style="">
                    </div>
                    <div class="card-action">
                        <ul class="nav nav-list pull-left">
                            <li>
                                <a href="javascript:void(0)" style="font-size: 35px; "><span class="icon text-blue" style="color: green">add_shopping_cart</span>&nbsp;<span style="margin-left: 20px; color: #f57c00">598 <span style="font-size: 12px">points</span></span></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="card">
                <div class="card-main">
                    <div class="card-img">
                        <img alt="alt text" src="{{asset('bundles/ecoville/img/light_shade_hires.JPG')}}" style="">
                    </div>
                    <div class="card-action">
                        <ul class="nav nav-list pull-left">
                            <li>
                                <a href="javascript:void(0)" style="font-size: 35px; "><span class="icon text-blue" style="color: green">add_shopping_cart</span>&nbsp;<span style="margin-left: 20px; color: #f57c00">45 <span style="font-size: 12px">points</span></span></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-4">
            <div class="card">
                <div class="card-main">
                    <div class="card-img">
                        <img alt="alt text" src="{{asset('bundles/ecoville/img/bouteilles_alimentaire.jpg')}}" style="">
                    </div>
                    <div class="card-action">
                        <ul class="nav nav-list pull-left">
                            <li>
                                <a href="javascript:void(0)" style="font-size: 35px; "><span class="icon text-blue" style="color: green">add_shopping_cart</span>&nbsp;<span style="margin-left: 20px; color: #f57c00">10 <span style="font-size: 12px">points</span></span></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="card">
                <div class="card-main">
                    <div class="card-img">
                        <img alt="alt text" src="{{asset('bundles/ecoville/img/bouteilles_alimentaire.jpg')}}" style="">
                    </div>
                    <div class="card-action">
                        <ul class="nav nav-list pull-left">
                            <li>
                                <a href="javascript:void(0)" style="font-size: 35px; "><span class="icon text-blue" style="color: green">add_shopping_cart</span>&nbsp;<span style="margin-left: 20px; color: #f57c00">452 <span style="font-size: 12px">points</span></span></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="card">
                <div class="card-main">
                    <div class="card-img">
                        <img alt="alt text" src="{{asset('bundles/ecoville/img/bouteilles_alimentaire.jpg')}}" style="">
                    </div>
                    <div class="card-action">
                        <ul class="nav nav-list pull-left">
                            <li>
                                <a href="javascript:void(0)" style="font-size: 35px; "><span class="icon text-blue" style="color: green">add_shopping_cart</span>&nbsp;<span style="margin-left: 20px; color: #f57c00">102 <span style="font-size: 12px">points</span></span></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-1"></div>
{% endblock %}
